<%
dim Lang_51kehu(28)
Lang_51kehu(1) = "请求对象出错！可能是地址不正确！"
Lang_51kehu(2) = "营销通管理"
Lang_51kehu(3) = "数据操作成功！"
Lang_51kehu(4) = "申请成功，默认营销通代码是："
Lang_51kehu(5) = "请将上面的代码复制并粘贴到营销通的调用代码文本框里。"
Lang_51kehu(6) = "更多的调用代码靖登录营销通管理后台"
Lang_51kehu(7) = "申请营销通"
Lang_51kehu(8) = "用户名重复，请更换用户名重新申请！"
Lang_51kehu(9) = "网络连接异常，请稍后再试！"
Lang_51kehu(10) = "登陆"
Lang_51kehu(11) = "营销通是完全基于WEB实现的一款集在线销售，在线客服于一身的网页对话系统，简洁明快，无需安装任何插件。在提升服务质量的同时，也为使用者带来了新的客户来源和订单。"
Lang_51kehu(12) = "客户端下载："
Lang_51kehu(13) = "请在下面的文本框里输入营销通代码，如果您不清楚怎么获取营销通的代码，"
Lang_51kehu(14) = "请点击这里查看帮助。"
Lang_51kehu(15) = "启用营销通："
Lang_51kehu(16) = "否"
Lang_51kehu(17) = "是"
Lang_51kehu(18) = "请填写您的网站的域名！"
Lang_51kehu(19) = "请填写用户名！"
Lang_51kehu(20) = "请填写管理密码！"
Lang_51kehu(21) = "管理密码与确认密码不一致！"
Lang_51kehu(22) = "请填写以下信息，然后点击提交按钮，系统会自动帮您申请好营销通"
Lang_51kehu(23) = "网站域名："
Lang_51kehu(24) = "用 户 名："
Lang_51kehu(25) = "管理密码："
Lang_51kehu(26) = "密码确认："
Lang_51kehu(27) = "（请填写您申请的营销通服务想用的管理用户名）"
Lang_51kehu(28) = "（请填写您申请的营销通服务想用的管理密码）"
%>